uuid: 46fa0647-84a3-4f3c-af6d-af925e40dfc6
langcode: ru
status: true
dependencies:
  module:
    - file
    - node
id: node.field_guide_files
field_name: field_guide_files
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 10
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
